إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

تركيب مكتبه ؟؟؟؟

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • تركيب مكتبه ؟؟؟؟

    بسم الله الرحمن الرحيم


    حملت برنامج وكان rpm المهم أعطية أمر التركيب :thumpsup_green:

    rpm -i

    لكن البرنامج محتاج للكثير من المكتبات
    كود:
    error: Failed dependencies:
            libGL.so.1 is needed by dosbox-0.72-1.rh9.rf.i386
            libSDL-1.2.so.0 is needed by dosbox-0.72-1.rh9.rf.i386
            libSDL_net-1.2.so.0 is needed by dosbox-0.72-1.rh9.rf.i386
            libc.so.6 is needed by dosbox-0.72-1.rh9.rf.i386
            libc.so.6(GLIBC_2.0) is needed by dosbox-0.72-1.rh9.rf.i386
            libc.so.6(GLIBC_2.1) is needed by dosbox-0.72-1.rh9.rf.i386
            libc.so.6(GLIBC_2.1.3) is needed by dosbox-0.72-1.rh9.rf.i386
            libgcc_s.so.1 is needed by dosbox-0.72-1.rh9.rf.i386
            libgcc_s.so.1(GCC_3.0) is needed by dosbox-0.72-1.rh9.rf.i386
            libgcc_s.so.1(GLIBC_2.0) is needed by dosbox-0.72-1.rh9.rf.i386
            libm.so.6 is needed by dosbox-0.72-1.rh9.rf.i386
            libm.so.6(GLIBC_2.0) is needed by dosbox-0.72-1.rh9.rf.i386
            libpng12.so.0 is needed by dosbox-0.72-1.rh9.rf.i386
            libpthread.so.0 is needed by dosbox-0.72-1.rh9.rf.i386
            libpthread.so.0(GLIBC_2.0) is needed by dosbox-0.72-1.rh9.rf.i386
            libpthread.so.0(GLIBC_2.1) is needed by dosbox-0.72-1.rh9.rf.i386
            libstdc++.so.5 is needed by dosbox-0.72-1.rh9.rf.i386
            libstdc++.so.5(CXXABI_1.2) is needed by dosbox-0.72-1.rh9.rf.i386
            libstdc++.so.5(GLIBCPP_3.2) is needed by dosbox-0.72-1.rh9.rf.i386
            libstdc++.so.5(GLIBCPP_3.2.2) is needed by dosbox-0.72-1.rh9.rf.i386
            libz.so.1 is needed by dosbox-0.72-1.rh9.rf.i386

    المهم لقيت روابط للمكتبات

    http://ftp.riken.go.jp/Linux/dag/pac...ox/_buildlogs/


    المهم الحين كيف أركب المكتبات

    مثال بالمرفق من المكتبه
    الملفات المرفقة

  • #2
    بالنسبه لتركيب المكتبة الافضل لك تقوم بتنزيل البرنامج عن طريق مدير الحزم لديك بحيث يقوم بتنزيل جميع المكتبات التي يعتمد عليها البرنامج ...

    وهذا شرح عزوز لطريقة تنزيل البرامج :
    http://www.linuxac.org/forum/showthread.php?t=618
    Macbook Air: OS X 10.9.2 + Kali Linux 1.0.6

    تعليق

    يعمل...
    X